div.contact{
	margin-bottom: 30px;
}

.floatRight {
	float: right;
	margin: 0 20px 0 10px;
    position: relative;
    top: -20px;
}

form input[type=text].warning, form textarea.warning{
	background-color: #F9FE8B;
}
form input[type=text], form textarea{
	color: #000000;
	background: #e7e7e7;
	border: 1px solid #260c08;
	padding: 2px;
}
form input.text, form textarea{
   width: 300px;
}
form textarea{
	overflow:hidden;
	height:auto;
	resize: none;
}
form table {
	width: 430px;
	margin-left: 15px;
	margin-bottom:5px;
}
form td.label{
	vertical-align: top;
	padding-top: 5px;
	white-space: nowrap;
}
form div.charleft{
	text-align: right;
	font-size: 10px;
}
form fieldset {
	position: relative;
	left: 110px;
	/*height: 320px;*/
	border: 1px solid #8c8281;
	width: 460px;
}
form legend {
	color: #FFFFFF;
	background: #260c08;
	border: 1px solid #260c08;
	padding: 3px 8px;
	margin-left: 20px;
} 
form div.contactinfo{
	position: relative;
	left: 30px;
	top: 30px;
	float: left;	
}
form div.contactinfo h1{
	font-size: 14px;
	margin-bottom:2px;
}
form div.contactinfo p{
	position: relative;
	left: 20px;
	margin-bottom:2px !important;
}
#spamQuestion{
	padding-right:10px;
	padding-top: 5px;
	float:left;
}
#ajax-loading{
	height: 70px;
	width: 90px;
 	border: 1px solid #8c8281;
 	background-image: url(../images/ajax-loader.gif);
 	background-position: center 10px;
 	background-repeat: no-repeat;
 	background-color: #FFFFFF;
 	line-height: 104px;
 	text-align: center;
	font-size: 10px;
}
#ajax-success{
	text-align:left;
	font-family: Verdana,Arial,sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
}